/* == header == */
#headercontainer{
}
#header{
}
/* == banner == */
#banner{
	height: 380px;
}

#mainnavcontainer{
	margin-top: 180px;
}

/* == home page callout boxed == */
#featuredcallout {
	margin-top: 40px;
}

#featuredcontainer{
	float: left;
	width: 600px;
}
.featured_image{
	float: left;
	padding-right: 10px;
	padding-top: 20px;
}
.featured_text{
}
.featured_readon{
	display: inline-block;
	float: right;
}
#featured li{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
#featured h3{
	letter-spacing: 0.05em;
	text-transform: uppercase;
	padding: 5px 0 0 0;
	margin: 0;
	border-bottom: 1px solid #666;
}
#featured #ticker h3{
	border-bottom: 0px solid #666;
}
#featured h3 a{
	text-decoration: none;
	text-transform: none;
	border-bottom: 0px;
}
#ticker{
	margin-top: 10px;
}


#callout{
	float: right;
	width: 300px;
}
